<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Giants Software. SFM-Modding feat. bm-modding. Erlan10. speedy77 [FBM]. Pussycat. T3chn1k</author>
    <version>1.0 Beta</version>
    <title>
        <en>Kirovets K-700A</en>
        <de>Kirovets K-700A</de>
        <ru>Кировец K-700A</ru>
    </title>
    
    <description>
        <en>
<![CDATA[Soviet wheeled tractor General purpose all-terrain traction class 5. It is intended for performance in the unit with hinged, semi-mounted and trailed wide-gripping machines of agricultural, transport, road-building, meliorative, earth-moving and other works.

Price: 78000 €
Max. power: 220 hp
Max. speed: 32 kph
Maintenance: 480 € / day
Comment: The mod has two detailed motors. I (T3chn1k) havent built them. If the Owner of this modell has a problem with the usage, please contact me on Ls-Modcompany.
]]>
        </en>
        <de>
<![CDATA[Der Kirovets K700A ist ein Sowjetischer Knicktraktor. Er wurde im Zeitraum von 1975-1992 in den Kirovetswerken Sankt Petersburg gebaut. Von dort wurde er dann sehr oft in die DDR exportiert.

Grundpreis: 78000 €
Leistungsspektrum: 220 PS - 560 PS
Höchstgeschwindigkeit: 32 km/h
Unterhaltskosten: 480 € / Tag

Kommentar: Der Mod hat zwei ausmodellierte Motoren verbaut. Diese wurden nicht von mir (T3chn1k) erstellt. Falls die Erbauer gegen den Einbau etwas haben, bitte bei mir melden. (Erreichbar bei Ls-Modcompany)
]]>
        </de>
        <ru>
<![CDATA[Советский колёсный трактор общего назначения повышенной проходимости, тяговый класс 5. Предназначен для выполнения в агрегате с навесными, полунавесными и прицепными широкозахватными машинами сельскохозяйственных, транспортных, дорожно-строительных, мелиоративных, землеройных и других работ.

Цена: 78000 €
Стандартная мощность. : 220 ch
Максимальная скорость : 32 km/h
Обслуживание : 480 € / в день
]]>
        </ru>
    </description>    
	
	<vehicleTypes>
		<type name="KirovetsK700A" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="mechanism" />
			<specialization name="cover" />
			<specialization name="foldable" />
		</type>
	</vehicleTypes>
	
    <specializations>
  	    <specialization name="mechanism" className="mechanism" filename="script/mechanism.lua" />
	</specializations>
	
    <iconFilename>icon_kirovetsK700A.png</iconFilename>
    <multiplayer supported="true"/>


    <l10n>
       	 <text name="configuration_engineYaMZ238">  <en>YaMZ-238/v8</en>  <de>YaMZ-238</de> <ru>ЯМЗ-238/v8</ru> </text>
         <text name="configuration_engineYaMZ238ND4">  <en>YaMZ-238ND4/v8</en>  <de>YaMZ-238ND4</de> <ru>ЯМЗ-238НД4/v8</ru> </text>
         <text name="configuration_engineYaMZ238ND5">  <en>YaMZ-238ND5/v8</en>  <de>YaMZ-238ND5</de> <ru>ЯМЗ-238НД5/v8</ru> </text>
         <text name="configuration_engineYaMZ240BM">  <en>YaMZ-240BM/v12</en>  <de>YaMZ-240BM</de> <ru>ЯМЗ-240БМ/v12</ru> </text>
         <text name="configuration_engineYaMZ7512">  <en>YaMZ-7512/v8</en>  <de>YaMZ-7512/v8</de> <ru>ЯМЗ-7512/v8</ru> </text>
         <text name="configuration_engineYaMZ7513">  <en>YaMZ-7513/v8</en>  <de>YaMZ-7513/v8</de> <ru>ЯМЗ-7513/v8</ru> </text>
         <text name="configuration_engineYaMZ240NM2">  <en>YaMZ-240NM2/v12 turbo</en>  <de>YaMZ-240NM2/v12 turbo</de> <ru>ЯМЗ-240НМ2/v12 турбо</ru> </text>
         <text name="configuration_SafetyFrame1">  <en>Safety frame</en>  <de>Überrollkäfig</de> <ru>Каркас безопасности</ru> </text>
         <text name="configuration_backAdditionalFenders">  <en>Back additional fenders</en>  <de>Weitere Heckflügel</de> <ru>Доп. задние крылья</ru> </text>
         <text name="configuration_SafetyFrame1_backAdditionalFenders">  <en>Safety Frame + fenders</en>  <de>Überrollkäfig + Weitere Heckflügel</de> <ru>Каркас + Крылья</ru> </text>
         <text name="configuration_SafetyFrame2">  <en>Safety frame/2</en>  <de>Überrollkäfig/2</de> <ru>Каркас безопасности/2</ru> </text>
         <text name="configuration_SafetyFrame2_backAdditionalFenders">  <en>Safety Frame/2 + fenders</en>  <de>Überrollkäfig/2 + Weitere Heckflügel</de> <ru>Каркас/2 + Крылья</ru> </text>
         <text name="configuration_SafetyFrame3">  <en>Safety frame/3</en>  <de>Überrollkäfig/3</de> <ru>Каркас безопасности/3</ru> </text>
         <text name="configuration_SafetyFrame3_backAdditionalFenders">  <en>Safety Frame/3 + fenders</en>  <de>Überrollkäfig/3 + Weitere Heckflügel</de> <ru>Каркас/3 + Крылья</ru> </text>
         <text name="configuration_frontMudguards">  <en>front mud flaps</en>  <de>Kotflügel vorn</de> <ru>Передние брызговики</ru> </text>
         <text name="configuration_trailerSign">  <en>Trailer Sign</en>  <de>Anhänger Zeichen</de> <ru>Автопоезд</ru> </text>
         <text name="configuration_frontMudguardsTrailerSign">  <en>mud Flaps + Trailer Sign</en>  <de>Kotflügel + Anhänger Zeichen</de> <ru>Брызговики + Автопоезд</ru> </text>
         <text name="configuration_frontlight">  <en>front light</en>  <de>frontlight</de> <ru>Доп. фары</ru> </text>
         <text name="configuration_lightMudguards">  <en>Light + Mudguards</en>  <de>Light + Kotflügel</de> <ru>Доп. фары + Брызговики</ru> </text>
         <text name="configuration_lighttrailerSign">  <en>Light + TrailerSign</en>  <de>Light + AnhängerZeichen</de> <ru>Доп. фары + Автопоезд</ru> </text>
         <text name="configuration_lightMudguardstrailerSign">  <en>Light + Mudguards + TrailerSign</en>  <de>Light + Kotflügel+ AnhängerZeichen</de> <ru>Фары + Брыз-ки + Авто-д</ru> </text>
         <text name="configuration_lightfront"><en>frontlight</en><de>Zusatzbeleuchtung vorne</de></text>
         <text name="configuration_frontweight"><en>frontweight</en><de>Frontgewicht</de></text>		 
		 <text name="configuration_addlight"><en>Frontlight-2</en><de>Lichtbügel</de></text>
		 <text name="configuration_addlightMudguards"><en>Frontlight-2 + Mudguards</en><de>Lichtbügel + Kotflügel vorne</de></text>
		 <text name="configuration_addlightlightMudguards"><en>Frontlight + Frontlight-2 + Mudguards</en><de>Frontlicht + Lichtbügel + Kotflügel vorne</de></text>	 
		 <text name="configuration_addlightlight"><en>Frontlight + Frontlight-2</en><de>Frontlicht + Lichtbügel</de></text>
		 <text name="configuration_weightMudguards"><en>Frontweight + Mudguards</en><de>Frontgewicht + Kotflügel vorne</de></text>	
		 <text name="configuration_weightlightMudguards"><en>Frontweight + Frontlight + Mudguards</en><de>Frontgewicht + Frontlicht + Kotflügel vorne</de></text>	
		 <text name="configuration_weightaddlightMudguards"><en>Frontweight + Frontlight-2 + Mudguards</en><de>Frontgewicht + Lichtbügel + Kotflügel vorne</de></text>
		 <text name="configuration_weightlight"><en>Frontweight + Frontlight</en><de>Frontgewicht + Frontlicht</de></text>	
		 <text name="configuration_weightaddlightlight"><en>Frontweight + Frontlight + Frontlight-2</en><de>Frontgewicht + Frontlicht + Lichtbügel</de></text>	
		 <text name="configuration_weightaddlightlightmudguards"><en>Frontweight + Frontlight + Frontlight-2 + Mudguards</en><de>Frontgewicht + Frontlicht + Lichtbügel + Kotflügel vorne</de></text>
		 <text name="configuration_weightaddlight"><en>Frontweight + Frontlight-2 </en><de>Frontgewicht + Lichtbügel </de></text>	
		 <text name="configuration_valueDefaultKlappen"><en>Default + Motorcover</en><de>Standart + Motorklappen</de></text>
		 <text name="configuration_backAdditionalFendersKlappen"><en>Default + Fender + Motorcover</en><de>Standart + Heckflügel + Motorklappen</de></text>	
		 <text name="configuration_SafetyFrame1Klappen"><en>Safety Frame + Motorcover</en><de>Überrollkäfig + Motorklappen</de></text>	
		 <text name="configuration_SafetyFrame1_backAdditionalFendersKlappen"><en>Safety Frame + Fender + Motorcover</en><de>Überrollkäfig + Heckflügel + Motorklappen</de></text>	
		 <text name="configuration_SafetyFrame2Klappen"><en>Safety Frame 2 + Motorcover</en><de>Überrollkäfig 2 + Motorklappen</de></text>	
		 <text name="configuration_SafetyFrame2_backAdditionalFendersKlappen"><en>Safety Frame 2 + Fender + Motorcover</en><de>Überrollkäfig 2 + Heckflügel + Motorklappen</de></text>	
		 <text name="configuration_SafetyFrame3Klappen"><en>Safety Frame 3 + Motorcover</en><de>Überrollkäfig 3 + Motorklappen</de></text>	
		 <text name="configuration_SafetyFrame3_backAdditionalFendersKlappen"><en>Safety Frame 3 + Fender + Motorcover</en><de>Überrollkäfig 3 + Heckflügel + Motorklappen</de></text>
		 <text name="configuration_engineYaMZ-850.10"><en>YaMZ-850.10/V12 Turbo</en><de>YaMZ-850.10/V12 Turbo</de></text>		 
		 <text name="configuration_belshinaStandard"><en>Belshina Standard</en><de>Belshina Standard</de></text>	
		 <text name="configuration_belshinaBroad"><en>Belshina Broad</en><de>Belshina Breit</de></text>
		 <text name="configuration_michelinExtrem"><en>Michelin Extrem</en><de>Michelin Extrem</de></text>
		 <text name="configuration_mitasStandard"><en>Mitas Standard</en><de>Mitas Standard</de></text>
		 <text name="configuration_exhaustchromeold"><en>Chrome Exhaust + Plastik Logo</en><de>Chrome Auspuff + Plastik Logo</de></text>
		 <text name="configuration_exhaustchromenew"><en>Chrome Exhaust + Metall Logo</en><de>Chrome Auspuff + Metall Logo</de></text>
		 <text name="configuration_exhaustRustold"><en>Rusty Exhaust + Plastik Logo</en><de>Rostiger Auspuff + Plastik Logo</de></text>
		 <text name="configuration_exhaustRustnew"><en>Rusty Exhaust + Metall Logo</en><de>Rostiger Auspuff + Metall Logo</de></text>
		 <text name="configuration_exhaustBlackold"><en>Black Exhaust + Plastik Logo</en><de>Schwarzer Auspuff + Plastik Logo</de></text>
		 <text name="configuration_exhaustBlacknew"><en>Black Exhaust + Metall Logo</en><de>Schwarzer Auspuff + Metall Logo</de></text>
		 <text name="configuration_extra"><en>Extras</en><de>Extras</de></text>
	</l10n>

    <storeItems>
        <storeItem xmlFilename="kirovets/KirovetsK700A.xml"/>
    </storeItems>

    <brands>
        <brand name="KIROVETS" title="Kirovets" image="brand_kirovets.png"/>
    </brands>
</modDesc>
